:root {
  --color-primary: #10ace3;
  --color-secondary: #10ace3;
  --color-tertiary: #f26529;
  --color-tertiary: #f26529;
  --color-red: #c62328;
  --color-blue: #0072ab;
  --color-yellow: #ffc40c;
}

.tv-banner-section .banner-background {
  background-image: url(/staticfiles/wow-internet-page-banner-image.webp);
}

.internet-top-bar .top-bar-bundles {
  background-color: var(--color-primary);
}

.internet-top-bar .top-bar-bundles p {
  color: var(--color-white);
}

.Internet-tv-button a {
  display: flex;
  align-items: center;
  padding: 1.0625rem 1.625rem;
  justify-content: center;
  column-gap: 15px;
}
.services-availability-heading .Internet-tv-button a {
  display: inline-flex;
}

.Internet-tv-button a img {
  width: unset;
  transform: translate(0px, 1px);
}

.our-services-heading h2 {
  line-height: 1.2;
}

.internet-page .about-services-heading h2,
.internet-page .about-services-heading h2 span {
  color: var(--color-white);
}

.internet-page .call-now-button a {
  background-color: var(--color-yellow);
}

.internet-page .question-banner {
  top: 102px;
}

.internet-services .our-services-background {
  background-image: url(/staticfiles/wow-internetpage-our-services-background-image.webp);
  height: 1100px;
  background-size: cover;
  background-repeat: no-repeat;
}

.internet-services .one::before {
  background-color: var(--color-red);
}

.internet-services .three::before {
  background-color: var(--color-blue);
}

.internet-services .four::before {
  background-color: var(--color-yellow);
}

.internet-services .our-services-heading p {
  color: #000;
  font-family: var(--font-ars-maquette-light);
  text-align: justify;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  margin-top: 26px;
  max-width: 1000px;
}

.internet-services .our-services-heading {
  margin-bottom: 23px;
}

.internet-services .our-services-card-sec .our-services-card1:nth-child(2) h3 {
  color: var(--color-red);
}

.internet-services .our-services-card-sec .our-services-card1:nth-child(4) h3 {
  color: var(--color-blue);
}

.internet-services .our-services-card-sec .our-services-card1:nth-child(5) h3 {
  color: var(--color-yellow);
}

.accordion .accordion-item,
.best-value,
.internet-plans-button a {
  background-color: var(--color-red);
}
.phone-question-banner {
  background-color: #10ace3;
}
.phone-question-banner h3 {
  color: white;
}
.phone-question-banner .Internet-tv-button a {
  background-color: #ffc40c;
  display: inline-flex;
}
.question-banner-wow.phone-question-banner::after {
  background-image: url(/staticfiles/wow-white-logo-question.svg);
}
@media screen and (max-width: 745px) {
  .internet-page .question-banner {
    top: 0;
  }

  .internet-services .our-services-background {
    height: unset;
  }

  .internet-services .our-services-heading {
    margin-bottom: 50px;
  }
}
